{% extends 'base.html.twig' %}

{% block body %}
    <div class="container-fluid">
        <div class="row window-container">
            <div class="window-xs">
                <p>Select your .gitignore file</p>
                <input type="file" accept=".gitignore">
                <p><button type="button" class="btn btn-primary">Open Repository</button></p>
            </div>
        </div>
    </div>
{% endblock %}